Order:
  order_brian1:
    Contact:            Brian
    BillAddress:        address_brian2
    ShipAddress:        address_brian1
    Quote:              quote_fully_detailed
    Site:               bd
    OrderStatus:        processing
    sfGuardUser:        sgu_bv
    invoice_num:        '9999'
    signed_invoice:     '1'
    signed_receipt:     '1'
    payment:            'Full'

  order_joecont:
    Contact:            JoeCont
    BillAddress:        address_joecont
    ShipAddress:        address_joecont
    Quote:              quote_simple_contractor
    Site:               bd
    OrderStatus:        processing
    sfGuardUser:        sgu_bv
    invoice_num:        '9959'
    note_dashboard:     'Bought and held, shipping around 6/10'

  order_customer_np:
    Contact:            customer_60
    BillAddress:        address_cont_np
    ShipAddress:        address_cont_np
    Quote:              quote_simple_contractor_np
    Site:               bd
    OrderStatus:        processing
    sfGuardUser:        sgu_np
    invoice_num:        '9990'